Subject: Re: Sponsorship (was Re: IETF Meetings - High Registration Fees)

From: Bob Braden <[email-masked]>
Date: Sat, 23 Mar 2002 12:55:00 -0800 (PST)

*> 
  *> But in the scenarios you allude to, pretty much *all* of the work to
  *> address those problems should have been handled on the WG mailing
  *> list.  Also, standards do not get approved at IETF meetings (referring
  *> to your "rubber stamped by Cisco" comments), so there's no need to
  *> show up to "vote" for your favourite protocol.
  *> 
  *> Being practical, you only *need* to attend a meeting if there is an
  *> intractable problem in front of a WG you're actively participating in,
  *> and solving that problem requires a face-to-face session.

It would be nice if this were true.  However, something we have learned
from nearly 30 years of using email for designing network protocols:
email is a great way to carry on complex technical discussions and to
solve technical problems, but it is generally ineffective for making
group decisions.  That is why face-face meetings are still needed.

Bob Braden